<?xml version="1.0" encoding="utf-8"?>
<resource CompactMode="1" Language="Italiano - By Community" LANGID="1040" RTL="0">
	<string id="100" value="Inizializzazione OLE fallita. Accertarsi che le librerie OLE siano della versione corretta." />
	<string id="101" value="Categorie" />
	<string id="102" value="Tutto" />
	<string id="103" value="Winlogon" />
	<string id="104" value="Provider Winsock" />
	<string id="105" value="Stampanti" />
	<string id="106" value="LSA Provider" />
	<string id="107" value="Rete" />
	<string id="108" value="Tutto" />
	<string id="109" value="Logon" />
	<string id="110" value="Explorer" />
	<string id="111" value="Internet Explorer" />
	<string id="112" value="Attività pianificate" />
	<string id="113" value="Servizi" />
	<string id="114" value="Driver" />
	<string id="115" value="Codec" />
	<string id="116" value="Eseguiti al boot" />
	<string id="117" value="Immagine Hijacks" />
	<string id="118" value="Applnit" />
	<string id="119" value="KnownDLL" />
	<string id="120" value="Gadget della Sidebar" />
	<string id="121" value="(Premi ESC per annullare) Scansione in corso..." />
	<string id="122" value="Dimensione:" />
	<string id="123" value="File non trovato" />
	<string id="124" value="Rimozione fallita." />
	<string id="125" value="Sei sicuro di voler eliminare l'esecuzione di %s all'avvio?" />
	<string id="126" value="La cartella specificata non è una radice di sistema di Windows." />
	<string id="127" value="Scansione fallita, si prega di riprovare." />
	<string id="128" value="Autoruns\n\nAutoruns\n\n\nAutoruns.Document\nAutoruns.Document" />
	<string id="129" value="Percorso di sistema non valido." />
	<string id="130" value="Tempo:" />
	<string id="131" value="Percorso profilo utente non valido." />
	<string id="132" value="Selezionare una cartella principale di sistema." />
	<string id="133" value="Selezionare una cartella del profilo utente." />
	<string id="134" value="Valutazione" />
	<string id="135" value="Versione" />
	<string id="136" value="Versione prodotto:  " />
	<string id="137" value="Copyright (c) %s COMODO. Tutti i diritti riservati." />
	<string id="138" value=" " />
	<string id="139" value="Nome" />
	<string id="140" value="Risultato" />
	<string id="141" value="Dettagli" />
	<string id="142" value="Niente da fare." />
	<string id="143" value="Fallito" />
	<string id="144" value="Non è possibile modificare la voce in questa modalità." />
	<string id="145" value="Non è possibile abilitare/disabilitare questa voce autorun" />
	<string id="146" value="Non sicuri: %d" />
	<string id="147" value="Nascondi voci sicure" />
	<string id="148" value="Versione:" />
	<string id="149" value="Pronto" />
	<string id="150" value="Mostra tutte le voci" />
	<string id="151" value="%s è già in esecuzione." />
	<string id="393" value="Voce Autorun" />
	<string id="394" value="Autore" />
	<string id="395" value="Percorso immagine" />
	<string id="396" value="Descrizione" />
	<string id="397" value="Analizzati: %d, Non sicuri: %d" />
	<string id="399" value="Riuscito" />
	<string id="400" value="Percorso voce" />
	<string id="406" value="Devi riavviare Gestione Autorun per poter cambiare la lingua." />
	<string id="3000" value="Gestione Autorun a 32-bit non può essere eseguito su sistemi x64, si prega di scaricare l'archivio del programma a 64-bit da http://www.comodo.com e di riprovare." />
	<string id="3001" value="Inizializzazione dati..." />
	<string id="3002" value="Inizializzazione motore..." />
	<string id="3003" value="Avvio in corso..." />
	<string id="3004" value="La ricerca ha raggiunto la fine della lista." />
	<string id="5000" value="I servizi di crittografia non sono in esecuzione, il rilevamento delle minacce non funzionerà finchè non riavvii Gestione Autorun come Amministratore.\nVuoi riavviarlo adesso come Amministratore?" />
	<string id="5001" value="Nascosti" />
	<string id="5002" value="Carica da" />
	<string id="5003" value="Utente" />
	<string id="5004" value="Offline" />
	<string id="5005" value="Sicuro" />
	<string id="5006" value="Sconosciuto" />
	<string id="5007" value="Analisi in corso" />
	<string id="9155" value="\nSposta alla &amp;precedente scheda gruppo" />
	<string id="9156" value="\nSposta alla &amp;successiva scheda gruppo" />
	<string id="9157" value="\nNuova scheda gruppo o&amp;rizzontale" />
	<string id="9158" value="\nNuova scheda gruppo &amp;verticale" />
	<string id="9159" value="\n&amp;Annulla" />
	<string id="9552" value="Trascinare qui l'intestazione di una colonna, per raggruppare in base a quella colonna." />
	<string id="9553" value="Non ci sono elementi da mostrare." />
	<string id="9554" value="(campi non disponibili)" />
	<string id="9555" value="Ordina per:" />
	<menu id="128">
		<menuitem caption="&amp;File">
			<menuitem id="32773" caption="&amp;Trova...\tCtrl+F" />
			<menuitem />
			<menuitem id="32781" caption="&amp;Apri...\tCtrl+O" />
			<menuitem id="32782" caption="&amp;Salva...\tCtrl+S" />
			<menuitem />
			<menuitem id="32814" caption="&amp;Abilita tutte le voci non sicure" />
			<menuitem id="32813" caption="&amp;Disabilita tutte le voci non sicure" />
			<menuitem />
			<menuitem id="32778" caption="&amp;Analizza sistema offline..." />
			<menuitem />
			<menuitem id="32780" caption="&amp;Aggiorna\tF5" />
			<menuitem />
			<menuitem id="57665" caption="E&amp;sci" />
		</menuitem>
		<menuitem caption="&amp;Voce">
			<menuitem id="32785" caption="&amp;Elimina\tCtrl+D" />
			<menuitem id="32786" caption="&amp;Copia\tCtrl+C" />
			<menuitem />
			<menuitem id="32808" caption="&amp;Vai alla voce..." />
			<menuitem id="32809" caption="Vai alla &amp;cartella..." />
			<menuitem />
			<menuitem id="32815" caption="&amp;Abilitata" />
			<menuitem id="32788" caption="&amp;Trova online...\tCtrl+M" />
			<menuitem id="32790" caption="&amp;Proprietà...\tAlt+Enter" />
		</menuitem>
		<menuitem caption="&amp;Visualizza">
			<menuitem id="32807" caption="&amp;Nascondi voci sicure" />
			<menuitem />
			<menuitem id="32792" caption="&amp;Carattere..." />
			<menuitem caption="Lingua">
				<menuitem id="32820" caption="1" />
			</menuitem>
		</menuitem>
		<menuitem caption="&amp;Utente">
			<menuitem id="40024" caption=" " />
		</menuitem>
		<menuitem caption="&amp;Aiuto">
			<menuitem id="32821" caption="&amp;Cerca\tF1" />
			<menuitem id="57664" caption="&amp;Informazioni su..." />
		</menuitem>
	</menu>
	<menu id="391">
		<menuitem caption="&amp;Voce">
			<menuitem id="32785" caption="&amp;Elimina\tCtrl+D" />
			<menuitem id="32786" caption="&amp;Copia\tCtrl+C" />
			<menuitem id="32824" caption="Aggiungi ai File &amp;sicuri" />
			<menuitem id="32825" caption="Aggiungi ai File &amp;bloccati" />
			<menuitem />
			<menuitem id="32808" caption="&amp;Vai alla voce..." />
			<menuitem id="32809" caption="Vai alla &amp;cartella..." />
			<menuitem />
			<menuitem id="32815" caption="&amp;Abilitata" />
			<menuitem id="32788" caption="&amp;Trova online...\tCtrl+M" />
			<menuitem id="32790" caption="&amp;Proprietà...\tAlt+Enter" />
		</menuitem>
	</menu>
	<menu id="392">
		<menuitem caption="Header Popup">
			<menuitem id="32804" caption="Riduci &amp;tutto" />
			<menuitem id="32805" caption="E&amp;spandi tutto" />
		</menuitem>
	</menu>
	<dialog id="100" caption="Informazioni su Gestione Autorun" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 222, 91">
		<control style="1342177283" position="12, 12, 20, 20" resource="128" />
		<control id="1" style="1342373889" position="165, 70, 50, 14" caption="OK" class="BUTTON" />
		<control id="1049" position="48, 24, 160, 8" />
		<control id="1087" style="1342308480" position="48, 12, 160, 8" />
		<control id="1050" position="12, 42, 192, 8" />
		<control id="1051" position="12, 54, 191, 8" />
	</dialog>
	<dialog id="101" fontface="MS Shell Dlg" style="1073741888" position="0, 0, 145, 150">
		<control id="1044" style="1342242816" position="7, 7, 131, 136" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="103" fontface="MS Shell Dlg" style="1073741896" position="0, 0, 177, 18">
		<control id="1006" style="1350631552" position="2, 2, 173, 14" class="EDIT" />
	</dialog>
	<dialog id="314" fontface="MS Shell Dlg" style="1107296328" position="0, 0, 469, 58">
		<control id="1018" style="1342177283" position="7, 7, 21, 20" />
		<control id="1003" style="1342308864" position="34, 14, 428, 8" />
		<control id="1004" style="1342308864" position="34, 27, 428, 8" />
		<control id="1002" style="1342308864" position="34, 2, 428, 8" />
	</dialog>
	<dialog id="315" caption="Sistema Offline" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 268, 123">
		<control id="1" style="1342242817" position="156, 102, 50, 14" caption="OK" class="BUTTON" />
		<control id="2" style="1342242816" position="211, 102, 50, 14" caption="Annulla" class="BUTTON" />
		<control id="1011" position="7, 7, 254, 8" caption="Seleziona la cartella di Windows e la cartella dell'utente del sistema offline:" />
		<control id="1013" position="7, 62, 48, 8" caption="System Root:" />
		<control id="1014" position="7, 80, 48, 8" caption="Profilo utente:" />
		<control id="1007" style="1350631552" position="59, 59, 177, 14" class="EDIT" />
		<control id="1008" style="1350631552" position="59, 77, 177, 14" class="EDIT" />
		<control id="1009" style="1342242816" position="239, 59, 22, 14" caption="..." class="BUTTON" />
		<control id="1010" style="1342242816" position="239, 78, 22, 14" caption="..." class="BUTTON" />
		<control id="1012" position="7, 19, 254, 36" caption="(Per poter analizzare le voci di autorun per Amministratori di sistemi Windows XP/Windows 7 installati in E:\\Windows, si prega di scegliere &quot;E:\\Windows&quot; come system root e &quot;E:\\Documents and Settings\\Administrator&quot;/&quot;E:\\Users\\Administrator&quot; per il profilo utente.)" />
	</dialog>
	<dialog id="316" fontface="MS Shell Dlg" style="1073741896" position="0, 0, 36, 36" />
	<dialog id="317" caption="Interrompi analisi..." fontface="MS Shell Dlg" style="-2134900536" position="0, 0, 149, 17">
		<control id="1015" style="1350565888" position="0, 0, 149, 17" class="msctls_progress32" />
	</dialog>
	<dialog id="398" caption="Report operazioni" fontface="MS Shell Dlg" style="-2133917624" position="0, 0, 369, 218">
		<control id="2" style="1342242816" position="312, 197, 50, 14" caption="Chiudi" class="BUTTON" />
		<control id="1079" style="1342242816" position="7, 7, 355, 184" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="30721" caption="Nuovo" fontface="MS Shell Dlg" style="-2134376252" position="9, 26, 183, 70">
		<control style="1342177280" position="6, 5, 123, 8" caption="&amp;Nuovo " />
		<control id="100" style="1352728577" position="6, 15, 125, 49" class="LISTBOX" />
		<control id="1" style="1342242817" position="137, 6, 40, 14" caption="OK" class="BUTTON" />
		<control id="2" style="1342242816" position="137, 23, 40, 14" caption="Annulla" class="BUTTON" />
		<control id="57670" style="1342242816" position="137, 43, 40, 14" caption="&amp;Aiuto" class="BUTTON" />
	</dialog>
	<dialog id="30734" fontface="MS Shell Dlg" style="-2134376248" position="9, 26, 183, 70" />
	<dialog id="50103" caption="Accordo di licenza per COMODO Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 373, 226">
		<control id="1" style="1342242817" position="262, 205, 50, 14" caption="&amp;Accetto" class="BUTTON" />
		<control id="2" style="1342242816" position="316, 205, 50, 14" caption="&amp;Rifiuto" class="BUTTON" />
		<control id="50104" style="1342242816" position="7, 205, 50, 14" caption="&amp;Stampa" class="BUTTON" />
		<control id="50105" style="1352730628" position="7, 8, 359, 194" class="RichEdit20W" />
	</dialog>
</resource>